* {margin:0; padding:0}
#gallery {position:relative; width:302px; margin:1px auto; padding:0px; border:0px solid #fff; background:#AAA}
#images {border:0px solid #9ac1c9; height:100px; background:#eef2f6; margin-bottom:1px}
#image {position:relative; width:300px; height:250px; padding:1px; border:0px solid #666; background:#FFF url(../images/wait.gif) center center no-repeat}
#image img {position:absolute; top:1px; left:1px;width:300px;height:250px}
#thumbwrapper {margin-top:1px; padding:1px; width:300px; height:50px; border:0px solid #666; background:#FFF}
#thumbarea {position:relative; overflow:hidden; height:100px; width:302px; }
#horse_images {position:absolute; list-style:none; margin-left:0px; height:100px; width:10000px; border-right:0px solid #FFF}
#horse_images li {float:left; margin-right:2px; cursor:pointer}

/*.imgnav {position:absolute; height:171px; width:20%; z-index:100; height:171px; width:20%; z-index:100; outline:none; cursor:pointer}*/
/*#previmg {left:0; background:url(images/left1.gif) left center no-repeat; border-left:1px solid #FFF}*/
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
/*#nextimg {right:0; background:url(images/right1.gif) right center no-repeat; border-right:1px solid #FFF}*/
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}